{
  "paths": [
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e03ba41d7fab20700769fe4118bab50d800cb74f990353a05d2f5fff1c228363",
      "size_in_bytes": 11558
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "e03ba41d7fab20700769fe4118bab50d800cb74f990353a05d2f5fff1c228363",
      "size_in_bytes": 11558
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "2dfda54d20c3b838267d199e4f007c7718cd3accaaab3a7f68605d0bca3d8346",
      "size_in_bytes": 1196
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "efbd2e4bae850e24958c02e04f537ab346544897182f824a5104d932f34b29d5",
      "size_in_bytes": 8823
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "3aa464174798e461ecb0ca2b16395b4c8ab4ef6be91e917ad1f21003a952f710",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "8239ffd2a002f1fabde78faded969f5dc2d8ed5db45eca28aee68760692a910d",
      "size_in_bytes": 99
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "d4699853bfc0c9414318136225bc11978484e32d9b7495a6d2ff99c7965ca12d",
      "size_in_bytes": 54
    },
    {
      "_path": "Lib/site-packages/torchserve-0.4.2b20210729.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "59a841716d219d7d43bf274c33052360dac5845cf4eb94d74173962d8200f7f0",
      "size_in_bytes": 3
    },
    {
      "_path": "Lib/site-packages/ts/__init__.py",
      "path_type": "hardlink",
      "sha256": "628b2a4dad8b7b1e608cdeac0295455ef59df93bd6bf396293ffa281f6ca541b",
      "size_in_bytes": 292
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba697b5e987bb0c17583e08fdb49335ade95ffe8d6eba1df1603f84dfea6a56b",
      "size_in_bytes": 407
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/arg_parser.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3d2918ef5bfdba2dc82abd01fbe4c45665e0ea2b64543396367448f2fdcada66",
      "size_in_bytes": 3464
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/context.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f48664c8bc9df25f9710f5dabd6fdde6b6f98c0ec8fa00ba83a347d444d65492",
      "size_in_bytes": 5596
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/model_loader.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9e700163780b7d97b04631f9919d24bd0f563c57a041f1e8af50c7d1ba0818c4",
      "size_in_bytes": 4619
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/model_server.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fac039582505ab91c6f2819e8d685e0a3282cd3e85e30c6c922475eaf3b90a2e",
      "size_in_bytes": 4376
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/model_service_worker.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ef519d2a24964b08fc21e8b24f339d0eb95e17e7959ff10c104a662356b0f37b",
      "size_in_bytes": 5397
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/service.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "284e4e9ce1a94a0aef66c2592ca175cc22112842445dac7881b212ff4f3f8ed9",
      "size_in_bytes": 3820
    },
    {
      "_path": "Lib/site-packages/ts/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "036dbca351e0477fa974bc0c0ba70a994fc33522e890823bd19ba6fc8917e420",
      "size_in_bytes": 379
    },
    {
      "_path": "Lib/site-packages/ts/arg_parser.py",
      "path_type": "hardlink",
      "sha256": "ed421d979a7648835459de1eb791a89f24cfbed45935ff9b1759eb59cd6debdc",
      "size_in_bytes": 4628
    },
    {
      "_path": "Lib/site-packages/ts/configs/sagemaker_config.properties",
      "path_type": "hardlink",
      "sha256": "2c7d03674e73fecfd30df36f0dc7bcd6f8951ce8773f50fa878e0f4d7bcf3bec",
      "size_in_bytes": 563
    },
    {
      "_path": "Lib/site-packages/ts/context.py",
      "path_type": "hardlink",
      "sha256": "aab546a8cd4d698492e76b8452797de4b18bc8db3da0c7f1fbd30dc65304f492",
      "size_in_bytes": 4259
    },
    {
      "_path": "Lib/site-packages/ts/frontend/model-server.jar",
      "path_type": "hardlink",
      "sha256": "ec8db6f2c3399940d1f9a9b3b97ee5754cb03d139a7a06b9cc58a4cd045c8187",
      "size_in_bytes": 19604834
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "239eebb0cff5b578d8dc56a7e8f9d0dc7b95b5c0a5552d1ff57d5c7ac079c1d9",
      "size_in_bytes": 219
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5539886146383c62a3cd740f8c8ffb2dc2f33d189411f15912a7b89ed4363844",
      "size_in_bytes": 397
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/dimension.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "853e8d3d329f518ec0b989912c4fe467f5410502f459de3f62fc3558948d92ad",
      "size_in_bytes": 1151
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/metric.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d68589c1ff828dbbc95958011f3931a4129d5bf67f22fbc1625ea9ace19a82c0",
      "size_in_bytes": 2710
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/metric_collector.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "23debff1dbba0fb57a593f8c85569ad9649d09bf9d1130aabf77f11516401fe6",
      "size_in_bytes": 589
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/metric_encoder.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "343d708f92c699b64afe205121888876237fcff05bac5456ce4326912652a789",
      "size_in_bytes": 840
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/metrics_store.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "42e6d9bf75320b88b709b32c563c9c6dc435fc8ebfd1f7c5074bd0912998ec73",
      "size_in_bytes": 5892
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/process_memory_metric.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "51e00a72ec8af8153c5ebaa1c5be08a0a723d24bb542feabf71a8d6d28f3c3a0",
      "size_in_bytes": 980
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/system_metrics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "344a24a4754002a947a1a42ddeab75d36e367315487b44996a40a5083fb7052a",
      "size_in_bytes": 2294
    },
    {
      "_path": "Lib/site-packages/ts/metrics/__pycache__/unit.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "341a6192109b95f6c095f74333c44dda51aeca65b1cf3fd55cb530218b662215",
      "size_in_bytes": 670
    },
    {
      "_path": "Lib/site-packages/ts/metrics/dimension.py",
      "path_type": "hardlink",
      "sha256": "d67bf2aa12a7d2264d20ecc9cef38cd4d8cb8927f8cb37da28385741fc6522b2",
      "size_in_bytes": 753
    },
    {
      "_path": "Lib/site-packages/ts/metrics/metric.py",
      "path_type": "hardlink",
      "sha256": "1909e4c61f9ba849dfa84db5d06dbe76228be9043a9ec27dc9705e404bb041d9",
      "size_in_bytes": 2570
    },
    {
      "_path": "Lib/site-packages/ts/metrics/metric_collector.py",
      "path_type": "hardlink",
      "sha256": "798d87a4e5de1718531a3a69cc7c1547b15be7830e5e68a95ed4d086b9915211",
      "size_in_bytes": 455
    },
    {
      "_path": "Lib/site-packages/ts/metrics/metric_encoder.py",
      "path_type": "hardlink",
      "sha256": "dbb04708d250365238c34168a52336bd31c0c3cea429b5c86fb85a7ef87592c3",
      "size_in_bytes": 583
    },
    {
      "_path": "Lib/site-packages/ts/metrics/metrics_store.py",
      "path_type": "hardlink",
      "sha256": "e0e6b1f70e7165278ad770cfbc1c691c3ab8f251a1294818f27f0e769c6e8f8d",
      "size_in_bytes": 6274
    },
    {
      "_path": "Lib/site-packages/ts/metrics/process_memory_metric.py",
      "path_type": "hardlink",
      "sha256": "7be5ec6b416cc20d0fefadd987201e326e5f63ebd4bfe12831b6448bd843a481",
      "size_in_bytes": 820
    },
    {
      "_path": "Lib/site-packages/ts/metrics/system_metrics.py",
      "path_type": "hardlink",
      "sha256": "03ce8796444f729acaa92ff7e6ef20980d3a15899d5fbc3dd4a920d785dc8dcf",
      "size_in_bytes": 1819
    },
    {
      "_path": "Lib/site-packages/ts/metrics/unit.py",
      "path_type": "hardlink",
      "sha256": "c4bf1d0c56e94be96e58b3436781ef6674fc9adaa61e649afd6acc7dbc26ae51",
      "size_in_bytes": 461
    },
    {
      "_path": "Lib/site-packages/ts/model_loader.py",
      "path_type": "hardlink",
      "sha256": "fe7393a766ae735b710b696dd1296adda0edee7005102d3e51cef6da07e54540",
      "size_in_bytes": 4960
    },
    {
      "_path": "Lib/site-packages/ts/model_server.py",
      "path_type": "hardlink",
      "sha256": "54df09c7d32c9405f497467f84e63dd03083c2cbbda64c8f3c404773ec8503d5",
      "size_in_bytes": 6511
    },
    {
      "_path": "Lib/site-packages/ts/model_service/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a7cabc94580656b36e9f3cb419ecd4a0821c21ecbc3f5a24c94af9ab9ce20d9",
      "size_in_bytes": 64
    },
    {
      "_path": "Lib/site-packages/ts/model_service/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "68078715e43bc35cc9bd23b42aceb45b272231d1db73872be125d722da1940f9",
      "size_in_bytes": 213
    },
    {
      "_path": "Lib/site-packages/ts/model_service/__pycache__/model_service.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "64875dd29e126a4907b24aa9c6cd84309be1461ad85168347f6836a4c082bc15",
      "size_in_bytes": 5557
    },
    {
      "_path": "Lib/site-packages/ts/model_service/model_service.py",
      "path_type": "hardlink",
      "sha256": "656996c418a40c424b71de2d30710143e75a3552989bebfad3772f57626bb6a1",
      "size_in_bytes": 5608
    },
    {
      "_path": "Lib/site-packages/ts/model_service_worker.py",
      "path_type": "hardlink",
      "sha256": "c8e3f832c35c4bbc0f985360e2b76be1dea5107cd2d0bb33c367c18cde932c27",
      "size_in_bytes": 7127
    },
    {
      "_path": "Lib/site-packages/ts/protocol/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/ts/protocol/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b11f7f95ee2f75b9c1d7842f5f89116cef0032af0b8e04c3e2336acb37d9af39",
      "size_in_bytes": 132
    },
    {
      "_path": "Lib/site-packages/ts/protocol/__pycache__/otf_message_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bbd61893a3cb452325d68e0456e9c18128f01442136b48add665e9fc4dd3a1fd",
      "size_in_bytes": 5903
    },
    {
      "_path": "Lib/site-packages/ts/protocol/otf_message_handler.py",
      "path_type": "hardlink",
      "sha256": "fc6f710c9d4d4fd91968afcb9c23de6d7a581e346e42ba2b02ebeab66e2bab3e",
      "size_in_bytes": 8367
    },
    {
      "_path": "Lib/site-packages/ts/service.py",
      "path_type": "hardlink",
      "sha256": "9510d5047fb9a2b4ba8fd9ffa99af19a41b8c417cdbca026cc259d680d338aba",
      "size_in_bytes": 4621
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ec178d53e41e23ee4d8af6717b9b3802991565a2f08ea191a746dbcbfacfe2a5",
      "size_in_bytes": 137
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/base_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "57195438fa225b034fd07bdeda209d1e67ba0953f07b5dfe571b98285d561f54",
      "size_in_bytes": 7803
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/contractions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2ee7a2eeb762ed5361ccb55f2ed1345fc68aa3569b84a0f894a236fccf3576b8",
      "size_in_bytes": 3159
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/densenet_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b4036f16feaa62ecc18a4415e4fa9643a452ca09fdbb50a29d376445394c0c04",
      "size_in_bytes": 4463
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/image_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e9ed617f43516f410d67b2c3c55af7792dccd743cc4f4129ce5be5d614de0d5c",
      "size_in_bytes": 1590
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/image_segmenter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "50613227ebe37baa353c92a7c110121ea1afc9a7cce0e0c5d7c6ebb0cc30d984",
      "size_in_bytes": 1244
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/object_detector.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "70d6810949764d46c33544dbf9eeb54ba077e89af03115c43c833bdc0866c769",
      "size_in_bytes": 2334
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/text_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3cd95ce627ecc48a4d82f11e3124da68c6051828339270d5b411d0f09c662ce6",
      "size_in_bytes": 5044
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/text_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8e11098ca691fde3b7d71a578d0bb74ef9dedca8bf785e64e83d40d58bd75388",
      "size_in_bytes": 4885
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/__pycache__/vision_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c94f1f3bc40dacc34c0a278fd80341c94a0f8d35da4622afd0808e2355dc1f3b",
      "size_in_bytes": 1908
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/base_handler.py",
      "path_type": "hardlink",
      "sha256": "b1b8dedcd07b33e37fb5f0925b2f954c4d8fd0e9f884edc260c9f01056cc0552",
      "size_in_bytes": 8871
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/contractions.py",
      "path_type": "hardlink",
      "sha256": "13d17044abe9a375f34ac24c13c910f0d120756fbe281e0cd4c28fda67b7b904",
      "size_in_bytes": 3648
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/densenet_handler.py",
      "path_type": "hardlink",
      "sha256": "222ef4b4058b9ebbc013f28142be120012f09e2fd2fd4a558790a7e93b594bf5",
      "size_in_bytes": 4883
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/image_classifier.py",
      "path_type": "hardlink",
      "sha256": "46004f9e6321c20f2d69ed1574a3cbaa474fda44593ac3e96bd9660370ba40b8",
      "size_in_bytes": 1172
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/image_segmenter.py",
      "path_type": "hardlink",
      "sha256": "f93470b7b4c8ef743c7855bdea501c3f386b05db5b11505a24a4dfef97b63f4e",
      "size_in_bytes": 1069
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/object_detector.py",
      "path_type": "hardlink",
      "sha256": "d38da1985d3d2e188e609bff5fca0df9928b08b766b4393723724fa59dfaf429",
      "size_in_bytes": 1927
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c9091dd37cc841a2da4de9b9b4b8db5cbb80788af2c45705a6e792ecd8df419f",
      "size_in_bytes": 154
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "204a0766e9712907cd8be03cbe47652ad98e5685fb433c668ce030450a461cae",
      "size_in_bytes": 1469
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/__pycache__/body.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2abd9a21a695cea5e962e82e192a0aa3c6eb39a96d8415e7fd83fa786e4f5faa",
      "size_in_bytes": 978
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/__pycache__/json.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "436de2dedeae7e8db143692da19669633427d52ef96fcab26326eaafbd502e1d",
      "size_in_bytes": 2790
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/__pycache__/kfserving.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f43ee0d9772b5e794d12074966075ddec42df0d3d761ad53c672f3361cb800de",
      "size_in_bytes": 2354
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/base.py",
      "path_type": "hardlink",
      "sha256": "f41cf0d6bf50b2f198d6919b70b863ded89a17ed73598369910780e6352f69a2",
      "size_in_bytes": 1051
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/body.py",
      "path_type": "hardlink",
      "sha256": "aaed5113d3fcf0c2c068977e5825eae0d6dec897e04d9c36614c45fcdb7e030e",
      "size_in_bytes": 399
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/json.py",
      "path_type": "hardlink",
      "sha256": "a701f74cd73f9735a57a75dc5d7336fc1cbb73ccc883fcab4b6891a2a61da8f9",
      "size_in_bytes": 2380
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/request_envelope/kfserving.py",
      "path_type": "hardlink",
      "sha256": "5a45431117b6ad38ff2ac4f7cb91d421784297e550235f2ae8dfdcb22490ff8a",
      "size_in_bytes": 2158
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/text_classifier.py",
      "path_type": "hardlink",
      "sha256": "2c772e8c08d40c61eda03e05be232e68258138f681289056431d42864ad1d5de",
      "size_in_bytes": 5396
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/text_handler.py",
      "path_type": "hardlink",
      "sha256": "d9666f4207e1f9aaca0f9efc1bf453d7ebbed7fa0e6458dcea87098a64b10e03",
      "size_in_bytes": 4507
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fc7e3baa8f25a517caf2f495495a014fc5298fb1dcec4190fd50b79487ed54f2",
      "size_in_bytes": 148
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/test_base_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "157ce4bb798fe9b2844913abb7a00e4a6bc4234c66e3d637d03054faaeddd02a",
      "size_in_bytes": 1242
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/test_envelopes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "28dd03b9a30e2b16f40aaf788c6bd8ac75cdae643197560ded4a544aa2e4a1c1",
      "size_in_bytes": 2672
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/test_image_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "68ab773b4e209a5b95dd966eada33b1b015bfc0847e6087450618115f92ca133",
      "size_in_bytes": 1545
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/test_image_segmenter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "46548682d49f27bb83603f8eafcc48e9e5a8f164e78c133c28ee9ff624dfcf2e",
      "size_in_bytes": 1287
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/test_mnist_kf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a6ecfd32343d866e1d6185203075f408cbc306c50de0a7a2cb739634b7f2a0c0",
      "size_in_bytes": 2204
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/__pycache__/test_object_detector.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1452c0f796aeb305d71e4169b21b4c6e96905dc32678380171bc1e7518f7fc5f",
      "size_in_bytes": 1440
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/models/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5b7e373e367ecb070476c5332a841d5c7b1b4de1a6cef7dd8f95687ebd080bbe",
      "size_in_bytes": 155
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/models/__pycache__/base_model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53d66cd32e2b0db156bee2ab35085af21b042f44b93cc0f4eb2a04be544d17a9",
      "size_in_bytes": 673
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/models/base_model.py",
      "path_type": "hardlink",
      "sha256": "f1496f24096849ee276c60401990716257b0ff7d427ec6d905699ddd5f42727b",
      "size_in_bytes": 396
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_base_handler.py",
      "path_type": "hardlink",
      "sha256": "018fad7b937a11873917b06808a50092314803ef94edfcc1a9d45f51371d7cf1",
      "size_in_bytes": 1026
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_envelopes.py",
      "path_type": "hardlink",
      "sha256": "d7ef36b49da38405eb46bb57146ba3e4816db9a10fc3ae1469141efa53c93ff0",
      "size_in_bytes": 2465
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_image_classifier.py",
      "path_type": "hardlink",
      "sha256": "13b90c78782d656325320cc0488bd5ee233d557c677f86b2f3b72e3fa257edc0",
      "size_in_bytes": 1421
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_image_segmenter.py",
      "path_type": "hardlink",
      "sha256": "dacab8c14a5316c5737296d23de63a95c25abf4d4c3abadd1227b363678fcb35",
      "size_in_bytes": 1102
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_mnist_kf.py",
      "path_type": "hardlink",
      "sha256": "d93770fe72113452f9d1b1930b9eed774b7e97c6f2dc0ed73b3fae5ad4dbf2b3",
      "size_in_bytes": 2124
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_object_detector.py",
      "path_type": "hardlink",
      "sha256": "3db7fababfdd409d59a3aca6c2d025e262b4baf972b0a8fc4af9397378ff53e7",
      "size_in_bytes": 1117
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ccb799137c6da8e20bc785d8254627851ee0becb3b3a7da655c36f75c87e329",
      "size_in_bytes": 159
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/mock_context.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a770cb3c4bc6fc3774430cf2137437148d42fbb811c8f6a0af2b1bc6a74d7ef1",
      "size_in_bytes": 1298
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/unit_tests/test_utils/mock_context.py",
      "path_type": "hardlink",
      "sha256": "d3632ec50a1a60a7c60a56ba2d655894849960cf8a1d2f0bced33dc3ac695f8f",
      "size_in_bytes": 1171
    },
    {
      "_path": "Lib/site-packages/ts/torch_handler/vision_handler.py",
      "path_type": "hardlink",
      "sha256": "b17aa486b3a2755754910865ea65a507bf702ac5835c4ee08bcfa82c17877be8",
      "size_in_bytes": 1931
    },
    {
      "_path": "Lib/site-packages/ts/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "4ceb7e43d1e5366cbbc703952966901aea43ad38d11a35bc821693c95eb3c5d5",
      "size_in_bytes": 75
    },
    {
      "_path": "Lib/site-packages/ts/utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5f98fb7df0895c947edb14d0bf49feef2112c1baf77864e477c6facdd7fa442f",
      "size_in_bytes": 214
    },
    {
      "_path": "Lib/site-packages/ts/utils/__pycache__/timeit_decorator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ed03ad92aef359d3d17355dfa5b31df51f940e529e4c0f8f5d924c2f23827465",
      "size_in_bytes": 810
    },
    {
      "_path": "Lib/site-packages/ts/utils/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "45807f83c442385ea3e64f780d89615c421ed995b2caccaf21e28a684e222687",
      "size_in_bytes": 3024
    },
    {
      "_path": "Lib/site-packages/ts/utils/timeit_decorator.py",
      "path_type": "hardlink",
      "sha256": "ba3bae9092edbb212929aa43a09905bc77d41ea84b96aa5408e71ec90ef24c91",
      "size_in_bytes": 636
    },
    {
      "_path": "Lib/site-packages/ts/utils/util.py",
      "path_type": "hardlink",
      "sha256": "d829640f4deea5f0d30102ef066e04c37cd5ed532f94fa5b2107464039ccca2a",
      "size_in_bytes": 2785
    },
    {
      "_path": "Lib/site-packages/ts/version.py",
      "path_type": "hardlink",
      "sha256": "d1e3465f6a7873a5441641151706e8088c50ab694cc6396071a47cc29361bedf",
      "size_in_bytes": 223
    },
    {
      "_path": "Lib/site-packages/ts/version.txt",
      "path_type": "hardlink",
      "sha256": "d4d4151542d57bda5beb57ff8fb51f5ffbdba30b3755060db00ff144eda5d250",
      "size_in_bytes": 7
    },
    {
      "_path": "Scripts/torchserve.exe",
      "path_type": "hardlink",
      "sha256": "7fcd3a9fc3a0301f464d2065be861bdbd7ac6b441093944bf9ca86925704f071",
      "size_in_bytes": 106383
    }
  ],
  "paths_version": 1
}